@media (max-width: 767px) and (min-width: 320px) {
  .eci-post-ATC-wrapper {
    display : block;
    position : fixed;
    background : rgba(0, 0, 0, 0.5);
    top : 0px;
    left : 0px;
    height : 100%;
    width : 100%;
    z-index : 9999999;
    font-family: open sans-serif;
  }

  .eci-post-ATC-block {
    background : rgb(255, 255, 255);
    position : absolute;
    top : 50%;
    left : 50%;
    transform : translate(-50%, -50%);
    padding : 15px;
    width : 100%;
  }

  .eci-cart-popup-close {
    position : absolute;
    right : 0px;
    top : 0px;
    width : 24px;
    height : 24px;
    background : rgb(237, 237, 237);
    text-align : center;
    font-size : 14px;
    line-height : 24px;
  }

  .eci-cart-popup-close a {
    text-decoration-line : none;
    text-decoration-thickness : initial;
    text-decoration-style : initial;
    text-decoration-color : initial;
  }

  .eci-view-cart-btn a {
    display : block;
    color : rgb(255, 255, 255);
    width : 100%;
    height : 42px;
    line-height : 42px;
    padding : 0px;
    background : rgb(24, 175, 0);
    font-weight : 800;
    font-size : 16px;
    text-transform : uppercase;
    text-align : center;
    text-decoration-line : none;
    text-decoration-thickness : initial;
    text-decoration-style : initial;
    text-decoration-color : initial;
    border-radius : 3px;
  }

  .eci-continue-shopping-btn a {
    color : rgb(134, 134, 134);
    display : block;
    width : 100%;
    height : 42px;
    line-height : 42px;
    padding : 0px;
    font-size : 16px;
    font-weight : 800;
    text-align : center;
    text-decoration-line : none;
    text-decoration-thickness : initial;
    text-decoration-style : initial;
    text-decoration-color : initial;
    border-radius : 3px;
    background : rgb(233, 233, 233);
    text-transform : uppercase;
    margin-top : 10px;
  }

  .eci-cart-popup-top>div {
    display : inline-block;
    width : 49%;
    vertical-align : middle;
    text-align : center;
  }

  .eci-cart-popup-logo img {
    width : 142px;
  }

  .eci-cart-popup-shopping {
    text-align : center;
    font-size : 16px;
    line-height : 26px;
    font-weight : bold;
  }

  .eci-cart-popup-top {
    margin-bottom : 20px;
  }

  .eci-cart-product-price {
    color : rgb(0, 0, 0);
    font-weight : normal;
    width : 15%;
    text-align : center;
    float : left;
  }

  .eci-cart-item-quantity input {
    pointer-events: none;
    width : 35px;
    border : none;
    text-align : center;
  }

  .eci-cart-item-quantity {
    width : 15%;
    float : left;
  }

  .eci-cart-product-name {
    width : 50%;
    float : left;
    padding-left : 10px;
    text-align : left !important;
  }

  .eci-product-block .eci-cart-product-name {
    height : 50px;
    overflow-x : hidden;
    overflow-y : hidden;
    padding-left : 10px;
    float : left;
  }

  .eci-cart-product-img {
    width : 15%;
    float : left;
  }

  .eci-cart-product-img img {
    width : 100%;
  }

  .eci-product-cart-title .eci-cart-product-name, .eci-product-cart-title .eci-cart-item-quantity, .eci-product-cart-title .eci-cart-product-price {
    font-weight : bold;
  }

  .eci-product-cart-title .eci-cart-product-img {
    opacity : 0;
  }

  .eci-product-cart-title {
    display : inline-block;
    width : 100%;
    margin-bottom : 10px;
  }

  .eci-cart-popup-table.eci-cart-popup-scrollbar {
    max-height : 230px;
    overflow-y : scroll;
  }

  .eci-cart-popup-table {
    font-size : 11px;
    line-height : 16px;
    text-align : center;
  }

  .eci-cart-product-name a {
    white-space : normal;
    text-decoration-line : none;
    text-decoration-thickness : initial;
    text-decoration-style : initial;
    text-decoration-color : initial;
  }

  .eci-minicart-subtotal {
    width : 95%;
    text-align : right;
    font-weight : bold;
    font-size : 16px;
    text-transform : capitalize;
    color : rgb(59, 32, 21);
    margin : 15px 0px 35px 0px;
  }

  .eci-product-block {
    border-bottom : 1px solid rgb(223, 223, 223);
    display : table;
    width : 100%;
    padding : 5px 0px;
  }
   .eci-cart-product-price span {
    color: black;
}
  .eci-cart-popup-table thead {
    display : table;
    width : 100%;
  }

  .eci-product-block:first-child {
    padding-top : 0px;
  }
}
@media (max-width: 767px) and (min-width: 460px) {
  .eci-shopping-cart-popup {
    height : 260px;
    overflow-y : scroll;
  }
}
@media only screen and (max-device-width: 824px) and (orientation: landscape) {
  .eci-post-ATC-wrapper {
    display : block;
    position : fixed;
    background : rgba(0, 0, 0, 0.5);
    top : 0px;
    left : 0px;
    height : 100%;
    width : 100%;
    z-index : 9999999;
  }

  .eci-post-ATC-block {
    background : rgb(255, 255, 255);
    position : absolute;
    top : 50%;
    left : 50%;
    transform : translate(-50%, -50%);
    padding : 15px;
    width : 100%;
  }

  .eci-cart-popup-close {
    position : absolute;
    right : 0px;
    top : 0px;
    width : 24px;
    height : 24px;
    background : rgb(237, 237, 237);
    text-align : center;
    font-size : 14px;
    line-height : 24px;
  }

  .eci-cart-popup-close a {
    text-decoration-line : none;
    text-decoration-thickness : initial;
    text-decoration-style : initial;
    text-decoration-color : initial;
  }

  .eci-view-cart-btn a {
    display : block;
    color : rgb(255, 255, 255);
    width : 100%;
    height : 42px;
    line-height : 42px;
    padding : 0px;
    background : rgb(24, 175, 0);
    font-weight : 800;
    font-size : 16px;
    text-transform : uppercase;
    text-align : center;
    text-decoration-line : none;
    text-decoration-thickness : initial;
    text-decoration-style : initial;
    text-decoration-color : initial;
    border-radius : 3px;
  }

  .eci-continue-shopping-btn a {
    color : rgb(134, 134, 134);
    display : block;
    width : 100%;
    height : 42px;
    line-height : 42px;
    padding : 0px;
    font-size : 16px;
    font-weight : 800;
    text-align : center;
    text-decoration-line : none;
    text-decoration-thickness : initial;
    text-decoration-style : initial;
    text-decoration-color : initial;
    border-radius : 3px;
    background : rgb(233, 233, 233);
    text-transform : uppercase;
    margin-top : 10px;
  }
  .eci-cart-product-price span {
    color: black;
}

  .eci-cart-popup-top>div {
    display : inline-block;
    width : 49%;
    vertical-align : middle;
    text-align : center;
  }

  .eci-cart-popup-logo img {
    width : 142px;
  }

  .eci-cart-popup-shopping {
    text-align : center;
    font-size : 16px;
    line-height : 26px;
    font-weight : bold;
  }

  .eci-cart-popup-top {
    margin-bottom : 20px;
  }

  .eci-cart-product-price {
    color : rgb(0, 0, 0);
    font-weight : normal;
    width : 15%;
    text-align : center;
    float : left;
  }

  .eci-cart-item-quantity input {
    pointer-events: none;
    width : 35px;
    border : none;
    text-align : center;
  }

  .eci-cart-item-quantity {
    width : 15%;
    float : left;
  }

  .eci-cart-product-name {
    width : 50%;
    float : left;
    padding-left : 10px;
    text-align : left !important;
  }

  .eci-product-block .eci-cart-product-name {
    height : 50px;
    overflow-x : hidden;
    overflow-y : hidden;
    padding-left : 10px;
    float : left;
  }

  .eci-cart-product-img {
    width : 15%;
    float : left;
  }

  .eci-cart-product-img img {
    width : 100%;
  }

  .eci-product-cart-title .eci-cart-product-name, .eci-product-cart-title .eci-cart-item-quantity, .eci-product-cart-title .eci-cart-product-price {
    font-weight : bold;
  }

  .eci-product-cart-title .eci-cart-product-img {
    opacity : 0;
  }

  .eci-product-cart-title {
    display : inline-block;
    width : 100%;
    margin-bottom : 10px;
  }

  .eci-cart-popup-table.eci-cart-popup-scrollbar {
    max-height : 230px;
    overflow-y : scroll;
  }

  .eci-cart-popup-table {
    font-size : 11px;
    line-height : 16px;
    text-align : center;
  }

  .eci-cart-product-name a {
    white-space : normal;
    text-decoration-line : none;
    text-decoration-thickness : initial;
    text-decoration-style : initial;
    text-decoration-color : initial;
  }

  .eci-minicart-subtotal {
    width : 95%;
    text-align : right;
    font-weight : bold;
    font-size : 16px;
    text-transform : capitalize;
    color : rgb(59, 32, 21);
    margin : 15px 0px 35px 0px;
  }

  .eci-product-block {
    border-bottom : 1px solid rgb(223, 223, 223);
    display : table;
    width : 100%;
    padding : 5px 0px;
  }
  

  .eci-cart-popup-table thead {
    display : table;
    width : 100%;
  }

  .eci-product-block:first-child {
    padding-top : 0px;
  }
  .eci-shopping-cart-popup {
    height : 260px;
    overflow-y : scroll;
  }
}